## pidgin-nateon 0.0.0.svn147

=== debian/changelog ===
pidgin-nateon (0.0.0.svn147-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:15:15 +1100

pidgin-nateon (0.0.0.svn147-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:39:05 +0000

pidgin-nateon (0.0.0.svn147-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #882973)
  * debian/control: Remove Uploaders field.

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 19:29:29 -0300

pidgin-nateon (0.0.0.svn147-1) unstable; urgency=low

  * New upstream version
  * Team maintained by Debian Korean L10N
  * Use source format 3.0 (quilt)
  * Standards-Version: 3.9.3
  * Drop CDBS and use debhelper 9
  * Fix incorrect plugin path in case of Multi-Arch build

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 03 Jun 2012 07:24:59 +0900

pidgin-nateon (0.0.0.svn143-1) unstable; urgency=low

  * New Upstream Version
  * Standard-Version: 3.8.2
  * Section: debug for the -dbg package
  * Clean up the copyright notices in debian/copyright.
  * Add dummy debian/watch file, documenting that the upstream tarballs
    cannot be monitored with it.

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 04 Aug 2009 11:05:59 +0900

pidgin-nateon (0.0.0.svn136-1) unstable; urgency=low

  * New upstream release.
  * Standard-Version: 3.8.0

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 22 Jun 2008 06:47:34 +0900

pidgin-nateon (0.0.0.svn131-2) unstable; urgency=low

  * Added libxml-parser-perl to Build-Depends for intltool build.
  (Closes: #472325)

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 25 Mar 2008 02:59:01 +0900

pidgin-nateon (0.0.0.svn131-1) unstable; urgency=low

  * New upstream release.
  * Drop tarball-inside-a-tarball build system.
  * Don't rerun autotools anymore.

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 23 Mar 2008 13:37:54 +0900

pidgin-nateon (0.0.0.svn127-1) unstable; urgency=low

  * New upstream release.

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 19 Mar 2008 16:55:40 +0900

pidgin-nateon (0.0.0.svn120-2) unstable; urgency=low

  * Added intltool to Build-Depends.

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 02 Mar 2008 17:55:12 +0900

pidgin-nateon (0.0.0.svn120-1) unstable; urgency=low

  * New upstream release.
  * Switched to tarball-inside-a-tarball build system.
  * Use dh_pidgin for pidgin dependency.

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 02 Mar 2008 03:15:49 +0900

pidgin-nateon (0.0.0+svn115.dfsg-1) unstable; urgency=low

  * Initial release (Closes: #464776)

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 09 Feb 2008 03:43:28 +0900
