=== debian/control ===
Source: pidgin-nateon
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: http://nateon.haz3.com/
Vcs-Browser: http://git.debian.org/?p=l10n-korean/pidgin-nateon.git
Vcs-Git: git://git.debian.org/git/l10n-korean/pidgin-nateon.git
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9),
	       autotools-dev,
               dh-autoreconf,
	       intltool,
	       libxml-parser-perl,
	       libpurple-dev,
	       pidgin-dev,

Package: pidgin-nateon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Pidgin plugin for NateOn instant messaging service
 This is a plugin for Pidgin which provides connections to NateOn instant
 messaging service by SK Communications, Inc. (http://nateon.nate.com)

Package: pidgin-nateon-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, pidgin-nateon (= ${binary:Version})
Description: debugging symbols of pidgin-nateon
 This is a plugin for Pidgin which provides connections to NateOn instant
 messaging service by SK Communications, Inc. (http://nateon.nate.com).
 .
 This package contains the debugging symbols. Most people will not need this
 package.
