=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-rpath

override_dh_install:
	dh_install
	rm -f debian/pidgin-nateon/usr/lib/purple-*/*.la
	rm -f debian/pidgin-nateon/usr/lib/*/purple-*/*.la
	dh_pidgin

override_dh_strip:
	dh_strip --dbg-package=pidgin-nateon-dbg
