=== debian/watch ===
# The pidgin-nateon tarballs are being distributed with phpBB attach
# files. (http://dev.haz3.com/viewforum.php?f=16) It is not possible
# to monitor them with uscan.
